Yess eCommerce application - Bug #127

Item code should accept valid item code , same with final rate, final MRP & quantity field.
08/06/2021 05:58 PM - Minal Watmode

Status: Closed Start date: 08/06/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL >-Bashbeard> processing order >—mere-irfe> actions -> edit -> add order item

1 item code should accept valid item code , same with final rate, final MRP & quantity field.
2 items name field does not accept inputs , same with MRP & rate field
3 Rate, MRP & final MRP should have validation msg

History

#1 - 08/13/2021 02:48 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/14/2021 02:23 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

aug 6.docx 170 KB 08/06/2021 Minal Watmode

04/02/2025 1/1



http://www.tcpdf.org

